/*
 Theme Name:   Rapid - Divi Child Theme
 Description:  A child theme of the Divi theme
 Author:       Bam Creative
 Template:     Divi
 Version:      1.0.0
*/




/* layout */
@media (min-width: 981px) {
    .et_pb_gutter.et_pb_gutters2 #sidebar {
        width: 30.75%;
    }
    .et_pb_gutter.et_pb_gutters2 #left-area {
        width: 68.25%;
    }
}

.container, .et_pb_row {
    width: 95%;
}

#main-content .container:before {
    width: 0;
    background-color: transparent;
}


/* banners */
.banner-internal {
    height: 0;
    padding-bottom: 20%;
    background-repeat: no-repeat;
    background-size: cover;
}

.breadcrumbs {
    margin-bottom: 2em;
    font-size: 0.8em;
    text-transform: uppercase;

}



/* Gravity forms */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}

.gform_button {
    color: #ffffff;
    background: #c41c6f;
    padding: 18px;
    border-radius: 3px;
    border: 0;
    font-weight: bold;
}

.gform_wrapper .gform_button:hover, .gform_wrapper .gform_button:focus {
    background: #0092b9
}

.gform_wrapper .gform_footer {
    padding: 0px 0 10px !important;
    margin: 0px 0 0;
}

/* overlapping sections */
@media (min-width: 981px) {
    .overlap-text {
        width: 110%;
    }

    .overlap-image {
        margin-top: 2em;
        width: 110%;
    }

    .overlap-left {
        margin-right: -10%;
        z-index: 1;
        position: relative;
    }

    .overlap-right {
        margin-left: -10% !important;
    }
}

.event-filters .filter-btn{
    font-size:16px;
    background:0;
    border:0;
    padding:10px 12px;
    margin:0 5px 0 0;
    border-bottom:4px solid transparent;
}
.event-filters .filter-btn.active{
    border-bottom:4px solid #C75689;
    font-weight:700;
}
#filterposts {
    position: relative;
}
#filterposts .et_pb_post{
    display: none;
}
